body {
  background: #fff;
  color: #000;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  width: 100%;
  height: 100%;
  font-size: 1vw;
  line-height: 1.8em;
  margin: 0;
  letter-spacing: 0;
}

#wrap {
  width: 100%;
  height: 100%;
  position: relative;
  line-height: 0;
}

.pc { display: block; }
.sp { display: none; }

.no-wrap { display: inline-block; }
.no-space { letter-spacing: -0.2em; }
.boxfade { width: 100%; }
.fontS { font-size: 80%;}
.fontL { font-size: 110%; }
.fontB { font-weight: 700; }

.linkLabel {
  margin-top:-50px;
  padding-top:50px;
  text-indent: -99999px;
}

.warningfontL {
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS {
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  width: 200%;
  text-align: center;
  top: -2em;
  left: -50%;
  right: 0;
  margin: 0 auto;
  font-size: 0.4em;
  letter-spacing: 0;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

/*---------------------------------------------
main
----------------------------------------------*/

@keyframes fadeanm {
  0% { opacity: 0; filter: blur(10px); }
  100% { opacity: 1; filter: blur(0); }
}

@keyframes scaleanm_top {
  0% { transform: scale(1.2, 1.2) translateY(-2%); opacity: 1; }
  100% { transform: scale(1, 1) translateY(0); opacity: 1; }
}

@keyframes scaleanm {
  0% { transform: scale(1.4, 1.4); opacity: 1; }
  100% { transform: scale(1, 1); opacity: 1; }
}

@keyframes slideanm_L {
  0% { transform: translate(-20%, 10%); opacity: 1; }
  100% { transform: translate(0, 0); opacity: 1; }
}

#content {
  width: 100%;
  line-height: 0;
  position: relative;
  overflow-x: hidden;
  padding-top: 50px;
}

#mainAll {
  width: 100%;
  position: relative;
  overflow: hidden;
}

#mainAll:before {
  content: "";
  display: block;
  padding-top: 53.33%;
}

#main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#mainImg {
  background: url("../images/top/img_main_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
  animation: scaleanm_top 20s ease .1s forwards;
}

#logo {
  width: 12.6%;
  height: 76.5%;
  position: absolute;
  top: 3.1%;
  right: 1.7%;
  z-index: 2;
  pointer-events: none;
  animation: fadeanm 2.5s ease 2.5s forwards;
  opacity: 0;
}

#roadshow {
  width: 3.3%;
  height: 47.3%;
  position: absolute;
  bottom: 3.8%;
  left: 2%;
  z-index: 5;
  pointer-events: none;
  animation: fadeanm 2.5s ease 3s forwards;
  opacity: 0;
}

#catch {
  width: 40%;
  height: 12.25%;
  position: absolute;
  top: 3%;
  left: 33%;
  z-index: 2;
  pointer-events: none;
  animation: fadeanm 2.5s ease 3.5s forwards;
  opacity: 0;
  mix-blend-mode: screen;
}

#credit {
  width: 52%;
  height: 17.25%;
  position: absolute;
  bottom: 2%;
  left: 24%;
  z-index: 5;
  pointer-events: none;
  animation: fadeanm 2.5s ease 4s forwards;
  opacity: 0;
}

/*---------------------------------------------
bnr L
----------------------------------------------*/

#bnrLall {
  background: #000;
  width: 100%;
  padding: 1em 0;
  text-align: center;
}

#bnrLall img {
  width: 22%;
  margin: 5px;
}


/*---------------------------------------------
mvck
----------------------------------------------*/

#mvckAll{
  background: #000;
  width: 100%;
  padding: 30px 0;
  line-height: 0;
  border-bottom: 1px solid #980e98;
}

#mvck{
  width: 840px;
  margin: 0 auto;
  line-height: 0;
}

#mvckOnline{
  width: 840px;
  margin: 0 auto 15px;
  line-height: 0;
}

#mvtkCard{
  width: 840px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#mvtkMW{
  background: #e50112 url("../images/bnr/mvtk_mw.png") no-repeat center;
  background-size: contain;
  width: 415px;
  height: 80px;
}

#mvtkMajor{
  background: #94cb10 url("../images/bnr/mvtk_major.png") no-repeat center;
  background-size: contain;
  width: 415px;
  height: 80px;
}

#mvtkMW a,#mvtkMajor a{
  width: 100%;
  height: 100%;
  display: block;
}

#mvtkMW:hover,#mvtkMajor:hover{ opacity: 0.8;}

/*---------------------------------------------
movie
----------------------------------------------*/

#topmovarea {
  background: #000 url("../images/movie/movie_bg_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  margin: 0 auto;
  padding: 4em 0;
  line-height: 0;
  position: relative;
}

#topmovarea .movie {
  width: 75%;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 5px auto;
  justify-content: center;
}

#topmovarea .movie .tab_area li {
  width: 24.5%;
  height: 3em;
  line-height: 2em;
  text-align: center;
  font-size: 1.2vw;
  margin: 0.2%;
  position: relative;
  overflow: hidden;
  font-weight: 700;
}

#topmovarea .movie .tab_area li a {
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  color: #fff;
  background: #ff00ff;
  float: left;
}

#topmovarea .movie .tab_area li a.active {
  color: #ff00ff;
  background: #fff;
}

.menubtnpos {
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
}

/*---------------------------------------------
story
----------------------------------------------*/

#storyAll {
  background: #000 url("../images/about/story_bg_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  position: relative;
  overflow: hidden;
  padding: 4em 0;
  color: #fff;
}

.contentM {
  width: 100%;
  font-size: 1.8vw;
  line-height: 1em;
  color: #ff00ff;
  text-align: center;
  font-family: "Quintessential", serif;
  font-weight: 400;
}

#storyTxt {
  width: 100%;
  font-size: 1.4vw;
  line-height: 2.2em;
  text-align: center;
  color: #fff;
  margin-top: 2em;
  letter-spacing: 0.1em;
}

/*---------------------------------------------
comment
----------------------------------------------*/

#commentAll {
  width: 100%;
  margin: 0 auto;
  padding: 4em 0;
  line-height: 0;
  position: relative;
}

.commentBoxAll {
  width: 74%;
  min-width: 760px;
  margin: 2em auto;
}

.commentBox {
  width: 100%;
  margin: 0 auto 3vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.commentNM {
  width: 8%;
  padding: 0 5%;
  text-align: center;
  pointer-events: none;
  border-right: 1px solid #4c354c;
}

.commentTxtAll {
  width: 76%;
}

.commentTxt,.commentTxt2 {
  width: 100%;
  line-height: 1.9em;
  margin: 0;
  color: #4c354c;
}

#commentAll01,#commentAll02,#commentAll03,#commentAll04,#commentAll05,#commentAll06,#commentAll07{
display: block;
}

/*---------------------------------------------
original
----------------------------------------------*/

#originalAll {
  background: #000 url("../images/original/original_bg_pc.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  margin: 0 auto;
  padding: 4em 0;
  line-height: 0;
  position: relative;
  color: #fff;
}

#originalBox {
  width: 66.66%;
  min-width: 760px;
  margin: 4em auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

#originalImg{
  width: 24.5%;
  line-height: 0;
  border: 1px solid #979797;
  box-sizing: border-box;
  pointer-events: none;
}

#originalNM{
  width: 100%;
  margin-bottom: 1.5em;
}

#originalTxtAll {
  width: 70%;
}

#originalTxt {
  width: 100%;
  line-height: 1.9em;
  margin-bottom: 2em;
}

#originalLink{
  background-color: #ff00ff;
  width: 30%;
  text-align: center;
  line-height: 3em;
  transition: all 0.3s ease;
}

#originalLink:hover{
  opacity: 0.7;
}

#originalLink a{
 width: 100%;
  height: 100%;
  display: block;
  color: #fff;
}


/*---------------------------------------------
footer
----------------------------------------------*/

#billing {
  background: #fff;
  width: 100%;
  padding: 3em 0;
  position: relative;
  margin: 0 auto;
  text-align: center;
  pointer-events: none;
}

#billing img{
  width: 75%; 
}

footer {
  background: #ff00ff;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  width: 100%;
  padding: 3em 0 8em;
  font-size: 10px;
  letter-spacing: 1px;
  line-height: 1.5em;
  text-align: center;
  position: relative;
  overflow: hidden;
}

#footerToge{
  background: url("../images/top/footer_toge.png") no-repeat right;
  background-size: 100% 100%;
  width: 217px; height: 12px;
  position: absolute;
  top: 0; right: 0;
  z-index: 1;
}

#sharearea {
  width: 100%;
  line-height: 30px;
  margin: 0 auto 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

.shareTxt {
  width: 100%;
  text-align: center;
  font-size: 18px;
  text-indent: 0.5em;
  color: #fff;
  font-family: "Quintessential", serif;
  font-weight: 400;
}

.share_i_x {
  background: #fff url("../images/sns/share_x.png") no-repeat center;
  background-size: 40px auto;
  width: 50px;
  height: 50px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
  transition: all 0.3s ease;
}

.share_i_line {
  background: #fff url("../images/sns/share_line.png") no-repeat center;
  background-size: 45px auto;
  width: 50px;
  height: 50px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
  transition: all 0.3s ease;
}

.share_i_fb {
  background: #fff url("../images/sns/share_fb.png") no-repeat center;
  background-size: 45px auto;
  width: 50px;
  height: 50px;
  margin: 7px;
  border-radius: 25px;
  line-height: 50px;
  transition: all 0.3s ease;
}

.share_i_x a,
.share_i_line a,
.share_i_fb a{
  width: 100%;
  height: 100%;
  display: block;
}

.share_i_x:hover,
.share_i_line:hover,
.share_i_fb:hover{
  opacity: 0.7;
}

#copyright {
  background-size: contain;
  width: 400px;
  height: 10px;
  margin: 0 auto 20px;
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  color: #fff;
}

#privacy {
  background-size: contain;
  width: 400px;
  margin: 0 auto;
  font-size: 10px;
  line-height: 2em;
  text-align: center;
  color: #fff;
}

#privacy a {
  color: #fff;
  text-decoration: underline;
}

#btnpagetop {
  background: #ff00ff;
  width: 50px;
  height: 50px;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 20;
  line-height: 50px;
  text-align: center;
  font-size: 13px;
}

#btnpagetop a {
  width: 100%;
  height: 100%;
  display: block;
  color: #fff;
}

#btnpagetop:hover {
  background: #000;
  opacity: 1;
  cursor: pointer;
}


/*---------------------------------------------
ef
----------------------------------------------*/

.ef-fade {
  opacity: 0;
  transform: translate(0,10px);
  transition: .7s ease 0.1s;
}

.ef-fade2 {
  opacity: 0;
  transform: translate(0,10px);
  transition: .7s ease 0.1s;
}

.ef-fade3 {
  opacity: 0;
  transition: .7s linear 0.1s;
}


.fade {
  opacity: 1.0;
  transform: translate(0, 0);
  transform: scale(1, 1);
}